# Compute an isochrone Endpoint: GET /isochrone Version: 1.0.0 Security: key ## Query parameters: - `point` (string, required) Specify the start coordinate - `time_limit` (integer) Specify which time the vehicle should travel. In seconds. - `distance_limit` (integer) Specify which distance the vehicle should travel. In meters. - `profile` (string) The routing profile. It determines the network, speed and other physical attributes used when computing the route. See the section about routing profiles for more details and valid profile values. - `buckets` (integer) Number by which to divide the given time_limit to create buckets nested isochrones of time intervals time_limit-n*time_limit/buckets. Applies analogously to distance_limit. - `reverse_flow` (boolean) If false the flow goes from point to the polygon, if true the flow goes from the polygon "inside" to the point. Example use case for false: How many potential customer can be reached within 30min travel time from your store vs. true: How many customers can reach your store within 30min travel time. ## Response 200 fields (application/json): - `polygons` (array) The list of polygons in GeoJson format. It can be used e.g. in the Leaflet framework: L.geoJson(json.polygons).addTo(map) The number of polygon is identical to the specified buckets in the query. Every polygon contains the bucket number in the properties section of the GeoJson. Example: [{"properties":{"bucket":0},"type":"Feature","geometry":{"type":"Polygon","coordinates":[[13.351851,52.51345],[13.350402,52.516949],[13.352598,52.522252],[13.351851,52.51345]]}}] - `polygons.properties` (object) - `polygons.properties.bucket` (integer) - `polygons.type` (string) - `polygons.geometry` (object) - `polygons.geometry.coordinates` (array)